/*---------------------------------------
******     Styles Allgemein    **********
* Schriftfarbe: #313A44 -> 80% Schwarz  * 
---------------------------------------**/

body {
  behavior:url("../htc/csshover2.htc");
  color: #313A44;
  background-color: #FFFFFF;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  text-decoration : none;
  font-size: 11px;
  background-image: url('../images/blue_bg_line.gif');
  background-position: center;
  background-repeat: repeat-y;
}

.body_start {
  background-image: url('../images/blue_bg_line_start.gif');
}

td, a, font {
  border-style: none;
  color: #313A44;
}

ul{ 
  list-style-position: outside;
  list-style-type: square;
  color: #FFBA00;
}

.list_text { 
  color: #313A44;
}

h1 {  
  font-size: 14px;
  font-weight: bold;
  color: #2175D9;
}

h2 {  
  font-size: 12px;
  font-weight: bold;
  color: #2175D9;
}

h3 {
  font-size: 11px;
  font-weight: bold;
  color: #2175D9;
}


img {
  border: none;
}

a:active,  
a:visited, 
a:link,
a {
  font-style: normal;
  text-decoration: none;
  border-style: none;
  color: #ffb000;
}

a:hover {
  text-decoration : underline;

}


/*---------------------------------------
******   Styles fuer Inhalt    **********
* Schriftfarbe: #313A44 -> 80% Schwarz  * 
---------------------------------------**/
#page_content
{
  display:block;
  background-color: #F0F5FB;
  color: #313A44;
  line-height: 15pt;
  font-size: 11px;
}

#page_content_start
{  
  display:block;
  background-color: #E8F0FB;
  color: #313A44;
  line-height: 15pt;
  font-size: 11px;
}

.content_padding{ 
  padding-left: 40px;
  padding-bottom: 10px;
  margin-top: 15px;
  width: 710px;
}

.headline_h2like {  
  font-size: 12px;
  font-weight: bold;
  color: #2175D9;
  padding-bottom: 6px;
}

/***
Sitemap
***/
.sitemap_symbol
{ 
  color:#A6C8F0;
  font-weight:bold;
}

.sitemap:active,
.sitemap:visited,
.sitemap:link,
.sitemap
{
  color: #2175D9;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
  font-size: 10px;
} 

.sitemap:hover {
  text-decoration: underline;
  color: #FFBA00; 
}

/*---------------------------------------
******   Styles fuer Navigation    ******
* Schriftfarbe 1: #2175D9               *  
* Schriftfarbe 2: #FFBA00               *
* Schriftfarbe 3: #FFFFFF               *
---------------------------------------**/

/***
Borders
***/

.navi_border
{ 
  display: block;
  width: 2px;
  height: 110px;   
  background-color: #FFFFFF;
} 

.navi_border_bar_akt,
.navi_border_bar
{ 
  display: block;
  width: 2px;
  height: 35px;   
  background-color: #A6C8F0;
} 

.navi_border_bar_akt
{ 
  background-color: #FFFFFF;
} 

/***
Logo und Sprachwahl
***/

#logo_lang {  
  display: block;
  width: 191px;
  height: 145px;      
  background-color: #E8F0FB;
}

#logo
{ 
  display: block;
  padding-top: 0px;
  padding-left: 10px;
  width: 181px;
  height: 110px;      
} 

#lang { 
  display: block;   
  background-color: #A6C8F0;  
  width: 191px;
  height: 35px;
}

#lang_select
{ 
  padding-top: 15px;
  padding-left: 10px;
  padding-bottom:0px;
  width: 181px;
  height: 20px;

}

.lang_txt_select:active,
.lang_txt_select:visited,
.lang_txt_select:link,
.lang_txt_select
{ 
  font-size: 8px;
  color: #639EE4;
} 

.lang_txt_selected:active,
.lang_txt_selected:visited,
.lang_txt_selected:link,
.lang_txt_selected 
{  
  color: #639EE4;
  font-size: 10px;
  font-weight: bold;
}


/**README 
um die subnavi Punkte richtig zu positionieren
muss bei dem style von #xyz_sub folgendes beachtet werden:

padding-top + height + padding-bottom = gewuenschte divhoehe (110)
padding-left + width = gewuenschte divbreite (verschieden)

die height ergibt sich aus dem addieren der hoehe der einzelnen subnavipunkte

die gesamthoehe (navi div + balken) wird zusammengesetzt aus der height von #xyz und .xyz_akt
**/

/***
Navi: Unternehmen
***/

#unternehmen {
	display: block;
	background-color: #E8F0FB;
	background-image: url('images/unternehmen.jpg');
	background-repeat: no-repeat;
	background-position: center 80px;
        width: 108px;
        height: 145px;
}

#unternehmen_akt { 
	display: block;
      	background-color: #F0F5FB;
        width: 108px;
        height: 145px;
}

.unternehmen_bar {
	background-color: #A6C8F0;
	height: 35px;
}

#unternehmen:hover {
      	background-color: #F0F5FB;
	background-image: none;
}



#unternehmen_akt_bar, 
#unternehmen:hover .unternehmen_bar {
	background-image: url('images/unternehmen_akt.jpg');
        background-color: #2175D9;
        background-position: center;
	background-repeat: no-repeat;
}

#unternehmen:hover #unternehmen_sub a {
        visibility: visible;
}

#unternehmen_akt_sub,
#unternehmen_sub {
	padding-top: 60px;
	padding-left: 5px;
        padding-bottom: 5px;
	height: 45px;
        width: 103px;
}

#unternehmen_sub a {
	display: block;
	visibility: hidden;
	height: 15px;
}

#unternehmen_akt_sub a{ 
        display:block;
	height: 15px;
} 

#unternehmen_sub_portraet {
        background-image: url('images/portraet.jpg');
	background-repeat: no-repeat;

}

#unternehmen_sub_portraet_akt,
#unternehmen_sub_portraet:hover {
        background-image: url('images/portraet_akt.jpg');
        background-repeat: no-repeat;
}

#unternehmen_sub_vorstand {
        background-image: url('images/vorstand.jpg');
        background-repeat: no-repeat;

}

#unternehmen_sub_vorstand_akt,
#unternehmen_sub_vorstand:hover {
	background-image: url('images/vorstand_akt.jpg');
        background-repeat: no-repeat;
}


#unternehmen_sub_referenzen {
        background-image: url('images/referenzen.jpg');
        background-repeat: no-repeat;

}

#unternehmen_sub_referenzen_akt,
#unternehmen_sub_referenzen:hover {
	background-image: url('images/referenzen_akt.jpg');
        background-repeat: no-repeat;
}

/***
Navi: Produkte
***/
#produkte {
	display: block;
	background-color: #E8F0FB;
	background-image: url('images/produkte.jpg');
	background-repeat: no-repeat;
	background-position: center 80px;
        width: 100px;
        height: 145px;
}

#produkte_akt { 
	display: block;
      	background-color: #F0F5FB;
        width: 100px;
        height: 145px;
}

.produkte_bar {
	background-color: #A6C8F0;
	height: 35px;
}

#produkte:hover {
      	background-color: #F0F5FB;
	background-image: none;
}

#produkte_akt_bar, 
#produkte:hover .produkte_bar {
	background-image: url('images/produkte_akt.jpg');
        background-color: #2175D9;
        background-position: center;
	background-repeat: no-repeat;
}

#produkte:hover #produkte_sub a {
        visibility: visible;
}

#produkte_akt_sub,
#produkte_sub {
	padding-top: 60px;
	padding-left: 5px;
        padding-bottom: 5px;
        width: 95px;
	height: 45px;
}

#produkte_sub a {
	display: block;
	visibility: hidden;
	height: 15px;
}

#produkte_akt_sub a{ 
        display:block;
	height: 15px;
} 

#produkte_sub_intr-sec {
        background-image: url('images/intranet-security.jpg');
	background-repeat: no-repeat;
}

#produkte_sub_intr-sec_akt,
#produkte_sub_intr-sec:hover {
        background-image: url('images/intranet-security_akt.jpg');
        background-repeat: no-repeat;
}

#produkte_sub_and_scl {
        background-image: url('images/anduras_scl.jpg');
        background-repeat: no-repeat;
}

#produkte_sub_and_scl_akt,
#produkte_sub_and_scl:hover {
	background-image: url('images/anduras_scl_akt.jpg');
        background-repeat: no-repeat;
}

#produkte_sub_scl_appl {
        background-image: url('images/scl_appl.jpg');
        background-repeat: no-repeat;
}

#produkte_sub_scl_appl_akt,
#produkte_sub_scl_appl:hover {
	background-image: url('images/scl_appl_akt.jpg');
        background-repeat: no-repeat;
}

/***
Navi: Leistungen
***/

#leistungen {
	display: block;
	background-color: #E8F0FB;
	background-image: url('images/leistungen.jpg');
	background-repeat: no-repeat;
	background-position: center 80px;
        width: 102px;
        height: 145px;
}

#leistungen_akt { 
	display: block;
      	background-color: #F0F5FB;
        width: 102px;
        height: 145px;
}

.leistungen_bar {
	background-color: #A6C8F0;
	height: 35px;
}


#leistungen:hover {
      	background-color: #F0F5FB;
	background-image: none;
}

#leistungen_akt_bar, 
#leistungen:hover .leistungen_bar {
	background-image: url('images/leistungen_akt.jpg');
        background-color: #2175D9;
        background-position: center;
	background-repeat: no-repeat;
}

#leistungen:hover #leistungen_sub a {
        visibility: visible;
}

#leistungen_akt_sub,
#leistungen_sub {
	padding-top: 60px;
	padding-left: 5px;
        padding-bottom: 5px;
        width: 97px;
	height: 45px;
}

#leistungen_sub a {
	display: block;
	visibility: hidden;
	height: 15px;
}

#leistungen_akt_sub a{ 
        display:block;
	height: 15px;
} 

#leistungen_sub_projekte {
        background-image: url('images/projekte.jpg');
	background-repeat: no-repeat;
}

#leistungen_sub_projekte_akt,
#leistungen_sub_projekte:hover {
        background-image: url('images/projekte_akt.jpg');
        background-repeat: no-repeat;
}

#leistungen_sub_beratung {
        background-image: url('images/beratung.jpg');
        background-repeat: no-repeat;
}

#leistungen_sub_beratung_akt,
#leistungen_sub_beratung:hover {
	background-image: url('images/beratung_akt.jpg');
        background-repeat: no-repeat;
}

#leistungen_sub_support {
        background-image: url('images/support.jpg');
        background-repeat: no-repeat;
}

#leistungen_sub_support_akt,
#leistungen_sub_support:hover {
	background-image: url('images/support_akt.jpg');
        background-repeat: no-repeat;
}


/***
Navi: News & Presse
***/

#news-presse {
	display: block;
	background-color: #E8F0FB;
	background-image: url('images/news_presse.jpg');
	background-repeat: no-repeat;
	background-position: center 80px;
        width: 115px;
        height: 145px;
}

#news-presse_akt { 
	display: block;
      	background-color: #F0F5FB;
        width: 115px;
        height: 145px;
}

.news-presse_bar {
	background-color: #A6C8F0;
	height: 35px;
}

#news-presse:hover {
      	background-color: #F0F5FB;
	background-image: none;
}

#news-presse_akt_bar, 
#news-presse:hover .news-presse_bar {
	background-image: url('images/news_presse_akt.jpg');
        background-color: #2175D9;
        background-position: center;
	background-repeat: no-repeat;
}

#news-presse:hover #news-presse_sub a {
        visibility: visible;
}

#news-presse_akt_sub,
#news-presse_sub {
	padding-top: 75px;
	padding-left: 5px;
        padding-bottom: 5px;
        width: 110px;
	height: 30px;
}

#news-presse_sub a {
	display: block;
	visibility: hidden;
	height: 15px;
}

#news-presse_akt_sub a{ 
        display:block;
	height: 15px;
} 

#news-presse_sub_aktuelles {
        background-image: url('images/aktuelles.jpg');
	background-repeat: no-repeat;
}

#news-presse_sub_aktuelles_akt,
#news-presse_sub_aktuelles:hover {
        background-image: url('images/aktuelles_akt.jpg');
        background-repeat: no-repeat;
}

/**
#news-presse_sub_pressemitteilungen {
        background-image: url('images/pressemitteilungen.jpg');
        background-repeat: no-repeat;
}

#news-presse_sub_pressemitteilungen_akt,
#news-presse_sub_pressemitteilungen:hover {
	background-image: url('images/pressemitteilungen_akt.jpg');
        background-repeat: no-repeat;
}
**/

#news-presse_sub_bildmaterial {
        background-image: url('images/bildmaterial.jpg');
        background-repeat: no-repeat;
}

#news-presse_sub_bildmaterial_akt,
#news-presse_sub_bildmaterial:hover {
	background-image: url('images/bildmaterial_akt.jpg');
        background-repeat: no-repeat;
}


/***
Navi: Jobs & Karriere
***/

#jobs-karr {
	display: block;
	background-color: #E8F0FB;
	background-image: url('images/jobs_karriere.jpg');
	background-repeat: no-repeat;
	background-position: center 80px;
        width: 124px;
        height: 145px;
}

#jobs-karr_akt { 
	display: block;
      	background-color: #F0F5FB;
        width: 124px;
        height: 145px;
}

.jobs-karr_bar {
	background-color: #A6C8F0;
	height: 35px;
}

#jobs-karr:hover {
      	background-color: #F0F5FB;
	background-image: none;
}

#jobs-karr_akt_bar, 
#jobs-karr:hover .jobs-karr_bar {
	background-image: url('images/jobs_karriere_akt.jpg');
        background-color: #2175D9;
        background-position: center;
	background-repeat: no-repeat;
}

#jobs-karr:hover #jobs-karr_sub a {
        visibility: visible;
}

#jobs-karr_akt_sub,
#jobs-karr_sub {
	padding-top: 60px;
	padding-left: 5px;
        padding-bottom: 5px;
        width: 119px;
	height: 45px;
}

#jobs-karr_sub a {
	display: block;
	visibility: hidden;
	height: 15px;
}

#jobs-karr_akt_sub a{ 
        display:block;
	height: 15px;
} 

#jobs-karr_sub_stellen {
        background-image: url('images/stellen.jpg');
	background-repeat: no-repeat;
}

#jobs-karr_sub_stellen_akt,
#jobs-karr_sub_stellen:hover {
        background-image: url('images/stellen_akt.jpg');
        background-repeat: no-repeat;
}

#jobs-karr_sub_ausbildung {
        background-image: url('images/ausbildung.jpg');
        background-repeat: no-repeat;
}

#jobs-karr_sub_ausbildung_akt,
#jobs-karr_sub_ausbildung:hover {
	background-image: url('images/ausbildung_akt.jpg');
        background-repeat: no-repeat;
}

#jobs-karr_sub_studenten {
        background-image: url('images/studenten.jpg');
        background-repeat: no-repeat;
}

#jobs-karr_sub_studenten_akt,
#jobs-karr_sub_studenten:hover {
	background-image: url('images/studenten_akt.jpg');
        background-repeat: no-repeat;
}

/*--------------------------------------
***** Styles für dritte Naviebene
--------------------------------------*/
.sub_subnavi-cell { 
  padding-right: 10px;
}

.sub_subnavi_txt:active,
.sub_subnavi_txt:visited,
.sub_subnavi_txt:link,
.sub_subnavi_txt
{
  color: #639EE4;
  font-size: 11px;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
} 

.sub_subnavi_txt:hover {
  color: #FFBB00;
}

.sub_subnavi_txt_akt:active,
.sub_subnavi_txt_akt:visited,
.sub_subnavi_txt_akt:link,
.sub_subnavi_txt_akt:hover 
.sub_subnavi_txt_akt
{

  color: #FFBB00;
  font-size: 11px;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
} 

/*---------------------------------------
******   Styles fuer Footer    **********
* Schriftfarbe 1: #594100               *
* Schriftfarbe 2: #48505A               *
---------------------------------------**/

.footer_bar
{  
  background-color: #FFBA00;
  text-align: right;
}

.footer_bar_txt:active,
.footer_bar_txt:visited,
.footer_bar_txt:link,
.footer_bar_txt
{ 
  color: #594100;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
  font-size: 11px;
  border-style: none;
}

.footer_bar_txt:hover {
  text-decoration: underline;
}


.footer
{  
  padding: 5px;
  text-align: left;
  vertical-align: top;
  font-size: 10px;
}

.footer_txt:active,
.footer_txt:visited,
.footer_txt:link,
.footer_txt
{
  color: #48505A; 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
  font-size: 10px;
} 

.footer_txt:hover {
  text-decoration: underline;
}
